<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee18030ef05">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CDOC</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>105_cong_docs</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2010-08-06</dateIngested>
    </extension>
    <titleInfo>
         <title>NAVIGATION PROJECT FOR CAPE FEAR-NORTHEAST RIVERS, NORTH CAROLINA</title>
    </titleInfo>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">1997-11-04</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>504 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 1.1/7:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CDOC-105hdoc164</identifier>
    <identifier type="local">P0b002ee18030ef05</identifier>
    <identifier type="former package identifier">f:hd164.105</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2010-08-06</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2024-10-07</recordChangeDate>
         <recordIdentifier source="DGPO">CDOC-105hdoc164</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HDOC</docClass>
         <accessId>CDOC-105hdoc164</accessId>
         <congress years="1997-1998">105</congress>
         <session>1</session>
         <chamber>HOUSE</chamber>
         <number>164</number>
         <isSerialSet>true</isSerialSet>
    </extension>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CDOC-105hdoc164</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CDOC-105hdoc164/html/CDOC-105hdoc164.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CDOC-105hdoc164/pdf/CDOC-105hdoc164.pdf</url>
    </location>
    <identifier type="congressional document citation">H. Doc. 105-164</identifier>
    <identifier type="preferred citation">H. Doc. 105-164</identifier>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Transportation and Infrastructure</namePart>
         <role>
              <roleTerm type="text">referenced by</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <extension>
         <searchTitle>NAVIGATION PROJECT FOR CAPE FEAR-NORTHEAST RIVERS, NORTH CAROLINA HDOC 105-164</searchTitle>
         <legislativeHistory>Referred to the Committee on Transportation and Infrastructure and ordered to be printed</legislativeHistory>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CDOC-105hdoc164</accessId>
         <dateIssued>1997-11-04</dateIssued>
         <graphicsInPDF>true</graphicsInPDF>
         <summary>A REPORT ON THE AUTHORIZED DEEP-DRAFT NAVIGATION PROJECT FOR THE CAPE FEAR-NORTHEAST (CAPE FEAR) RIVERS, NORTH CAROLINA, PURSUANT TO PUB. L. 104-303, SEC. 101(a)(22)</summary>
         <action date="1997-11-04">Referred to the Committee on Transportation and Infrastructure and ordered to be printed</action>
         <isFromPresident>false</isFromPresident>
         <congCommittee authorityId="hspw00" chamber="H" congress="105" type="S">
                                    
              <name type="authority-standard">Committee on Transportation and Infrastructure</name>
                                    
              <name type="authority-short">Transportation and Infrastructure</name>
                                
        </congCommittee>
         <law congress="104" isPrivate="false" number="303"></law>
    </extension>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 303 (104th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 104-303</identifier>
         <identifier type="public law citation">Public Law No 104-303</identifier>
    </relatedItem>
</mods>